<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_dash', language 'tr', version '3.7'.
 *
 * @package     block_dash
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accordionfield1'] = 'Sol üst alan';
$string['accordionfield1icon'] = 'Sol üst alan simgesi';
$string['accordionfield2'] = 'Sağ üst alan';
$string['accordionfield2icon'] = 'Sağ üst alan simgesi';
$string['accordionfield3'] = 'Sol alt alan';
$string['accordionfield3icon'] = 'Sol alt alan simgesi';
$string['accordionfield4'] = 'Sağ alt alan';
$string['accordionfield4icon'] = 'Sağ alt alan simgesi';
$string['activityprogress'] = 'İlerleme (tamamlanan / toplam faaliyetler)';
$string['addnewfield'] = 'Yeni alan ekle';
$string['availablefields'] = 'Kullanılabilir alanlar';
$string['availablefields_help'] = 'Bu veri kaynağının kullanacağı tüm olası alanları seçin. Kullanıcı, kendi amaçları için hangi alanların ekleneceğini seçebilecektir. Örneğin, kullanıcı bilgilerini görüntülüyorsanız, mümkün olduğunca çok sayıda kullanıcı alanı eklemeyi deneyin.';
$string['blocktitle'] = 'Blok başlığı';
$string['blocktitle_help'] = 'Başlık blok başlığında görüntülenir. Bu bloğun kullanıcıya gösterdikleri için kısa ve açıklayıcı bir başlık girin.';
$string['blockwidth'] = 'Blok genişliği';
$string['bodyfield'] = 'Gözde alanı';
$string['bootstrapversion'] = 'Tema bootstrap sürümü';
$string['bootstrapversion_desc'] = 'Temanızın desteklediği Önyükleme sürümünü seçin. Moodle tipik olarak 4\'tür ve Totara 3\'tür.';
$string['choosedatasource'] = 'Veri kaynağı seçin';
$string['contextid'] = 'Bağlam';
$string['coursebutton'] = 'Kurs düğmesi';
$string['coursesummary'] = 'Kurs özeti';
$string['createcustomdatasource'] = 'Özel veri kaynağı oluştur';
$string['createcustomlayout'] = 'Özel düzen oluştur';
$string['createdashboard'] = 'Gösterge Panosu oluştur';
$string['createlayout'] = 'Özel düzen oluştur';
$string['cssclass'] = 'CSS Sınıfı';
$string['currentcourse'] = 'Mevcut kurs';
$string['currentcoursegroups'] = 'Mevcut kurs grupları';
$string['custom'] = 'Özel';
$string['customdatasource'] = 'Özel veri kaynağı';
$string['customdatasourcecreated'] = '<b>{$a->name}</b> veri kaynağı başarıyla oluşturuldu.';
$string['customdatasourcedeleted'] = 'Özel veri kaynağını sil';
$string['customdatasourceedited'] = '<b>{$a->name}</b> veri kaynağı başarıyla düzenlendi.';
$string['customdatasources'] = 'Özel veri kaynakları';
$string['customlayoutcreated'] = '<b>{$a->name}</b> adlı özel düzen başarıyla oluşturuldu.';
$string['customlayoutdeleted'] = 'Özel düzen <b>{$a->name}</b> başarıyla silindi.';
$string['customlayoutedited'] = '<b>{$a->name}</b> adlı özel yerleşim başarıyla düzenlendi.';
$string['dashboard'] = 'Kontrol Paneli';
$string['dashboardcreated'] = '<b>{$a->name}</b> kontrol paneli başarıyla oluşturuldu';
$string['dashboarddeleted'] = '<b>{$a->name}</b> Kontrol Paneli başarıyla silindi';
$string['dashboards'] = 'Gösterge Paneli';
$string['daysuntilend'] = 'Bitiş tarihine kalan gün sayısı';
$string['daysuntilstart'] = 'Başlangıç tarihine kalan gün sayısı';
$string['delete'] = 'Sil';
$string['deleteconfirm'] = '<b>{$a->name}</b> paneliini silmek istediğinizden emin misiniz?';
$string['deleteconfirmcustomdatasource'] = '<b>{$a->name}</b> özel veri kaynağını silmek istediğinizden emin misiniz?';
$string['deleteconfirmcustomlayout'] = '<b>{$a->name}</b> özel yerleşimi silmek istediğinizden emin misiniz?';
$string['deletecustomdatasource'] = 'Özel veri kaynağını sil';
$string['deletecustomlayout'] = 'Özel yerleşimi sil';
$string['deletedashboard'] = 'Kontrol panelini sil';
$string['edit'] = 'Düzenle';
$string['editcustomdatasource'] = 'Veri kaynağını düzenle';
$string['editcustomlayout'] = 'Özel yerleşimi düzenle';
$string['editdashboard'] = 'Panoyu düzenle';
$string['editpreferences'] = 'Tercihleri Düzenle';
$string['editthisblock'] = 'Yapılandırmayı tamamlamak için bu bloğun ayarlarını düzenleyin.';
$string['enrollmentself'] = 'Kendi kendine kayıtlar';
$string['enrollmentsnotself'] = 'Kendi kendine kayıt olmayanlar';
$string['enrollmentstatus'] = 'Kayıt durumu';
$string['fieldnotfound'] = 'Alan bulunamadı.';
$string['fields'] = 'Alanlar';
$string['fieldselect'] = 'Alan SQL seçimi';
$string['layoutgrid'] = 'Tablo düzeni';
$string['none'] = 'Hiçbiri';
$string['permissionscohort'] = 'Topluluk';
$string['tablealias_ccp'] = 'Kurs tamamlama';
$string['tablealias_dd'] = 'Gösterge Paneli';
