<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_program', language 'tr', version '3.7'.
 *
 * @package     tool_program
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Etkin';
$string['completeallinanyorder'] = 'Tümü rastgele sırada tamamlayın';
$string['completeallinorder'] = 'Tümünü sırayla tamamlayın';
$string['completeatleast'] = 'Asgari olarak aşağıdakileri tamamlayın';
$string['completed'] = 'Tamamlandı';
$string['content'] = 'İçerik';
$string['course'] = 'Kurs';
$string['coursealreadyinset'] = 'Kurs zaten bu sette yer alıyor';
$string['courses'] = 'Kurslar';
$string['coursesinset'] = 'Sette yer alan kurslar (virgülle ayrılmış)';
$string['coursesinsetlines'] = 'Setteki kurslar (satır başına bir adet)';
$string['coursesinsetlineslinks'] = 'Bağlantılar içeren setteki kurslar (her satır için bir tane)';
$string['coursesinsetlinks'] = 'Bağlantıları olan setteki kurslar (virgülle ayrılmış)';
$string['duedate'] = 'Bitiş tarihi';
$string['enddate'] = 'Bitiş tarihi';
$string['errorloadingprogram_mobile'] = 'Program yüklenirken hata oluştu';
$string['eventcourseadded'] = 'Kurs eklendi';
$string['eventcourseremoved'] = 'Kurs kaldırıldı';
$string['eventcourseupdated'] = 'Kur güncellendi';
$string['futureallocation'] = 'Gelecekteki tahsis';
$string['missingcourse'] = 'Kurs kayıp';
$string['name'] = 'İsim';
$string['never'] = 'Asla';
$string['notcompleted'] = 'Tamamlanmamıs';
$string['notenrolledprograms_mobile'] = 'Herhangi bir programa kayıtlı değilsiniz';
$string['notset'] = 'Ayarlanmadı';
$string['open'] = 'Aç';
$string['overdue'] = 'Süresi dolmuş';
$string['programsoverview_mobile'] = 'Programlara bakış';
$string['review'] = 'Göden geçir';
$string['seecontent_mobile'] = 'İçeriği görün';
$string['setname'] = 'İsim';
$string['setsandcoursesnotfound_mobile'] = 'Ayarlar ve kurslar bulunamadı';
$string['startdate'] = 'Başlangıç tarihi';
$string['suspended'] = 'Askıya alınmış';
$string['visible'] = 'Görünür';
